unit uIDataModulePedidosProveedor;

interface

uses
  uBizPedidosProveedor;

type
  IDataModulePedidosProveedor = interface
  ['{280AA760-26CC-4962-AB08-6C473199DF86}']
    function GetItems: IBizPedidoProveedor;
    function GetItem(const ID : Integer) : IBizPedidoProveedor;
    function GetNextID(const DataSetName : String) : Integer;
    function NewItem : IBizPedidoProveedor;
  end;

implementation

end.
